JJussi wrote:
> Hi!
> I tried start using vdr 1.5.11, but still I have problems with subtitles. 

I cannot help you with your problem as such, but you should definitely 
test the latest developer version _always_ before asking help on the 
mailing list. Especially now that almost all fixes in each of the new 
versions have been related to the subtitling support.


vdr mailing list

Reply via email to